package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * 会员管理入参实体
 */
public class BackBookInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="libId",value="馆id",required=true)
	@NotNull
	private String libId;

	@ApiModelProperty(name="detailsId",value="图书二维码id",required=true)
	@NotNull
	private String detailsId;


	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getDetailsId() {
		return detailsId;
	}

	public void setDetailsId(String detailsId) {
		this.detailsId = detailsId;
	}
}
